1 Reply Latest reply on May 23, 2008 11:24 AM by Kevin Conner

    ESB 4.3.GA fails to install on JBoss EAP 4.3.0GA

    Kina Shah Newbie

      Hi,

      I am trying to deploy ESB 4.3GA to JBoss EAP4.2.0.GA. I get following error upon running ant.

      \build.xml:70: Could not determine JMS provider

      Please advise.
      Thanks.